[ubuntu/trusty-updates] gnuradio 3.7.2.1-5ubuntu0.1 (Accepted)

Adam Conrad adconrad at 0c3.net
Thu Aug 13 08:58:34 UTC 2015


gnuradio (3.7.2.1-5ubuntu0.1) trusty; urgency=medium

  * Don't build-depend on unused libqwtplot3d-qt4-dev (LP: #1476475).

Date: 2015-07-23 17:41:10.928999+00:00
Changed-By: Logan Rosen <loganrosen at gmail.com>
Signed-By: Adam Conrad <adconrad at 0c3.net>
https://launchpad.net/ubuntu/+source/gnuradio/3.7.2.1-5ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list